EXPAND(1)

BEZEICHNUNG
expand - Tabulatoren in Leerzeichen umwandeln

ÜBERSICHT
expand [OPTION]... [DATEI]...

BESCHREIBUNG

Tabulatoren in jeder DATEI in Leerzeichen umwandeln und auf der Standardausgabe ausgeben. Wurde keine DATEI angegeben, oder ist DATEI »-«, wird die Standardeingabe gelesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-i, --initial
    Tabulatoren nicht nach Nicht‐Freiraumzeichen (»non blanks«) umwandeln

-t, --tabs=ZAHL
    Tabulatoren entsprechen ZAHL Zeichen, nicht 8

-t, --tabs=LISTE
    Durch Komma getrennte LISTE von expliziten Tabulatorpositionen verwenden

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report expand translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
unexpand(1)

Die vollständige Dokumentation für expand wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und expand auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'expand invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.